@font-face {
    font-family:'chivoregular';
    src: url('../fontface/chivo-regular.eot');
    src: url('../fontface/chivo-regular.eot?#iefix') format('embedded-opentype'),
         url('../fontface/chivo-regular.woff2') format('woff2'),
         url('../fontface/chivo-regular.woff') format('woff'),
         url('../fontface/chivo-regular.ttf') format('truetype'),
         url('../fontface/chivo-regular.svg#chivoregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'chivo_boldregular';
    src: url('../fontface/chivo-bold.eot');
    src: url('../fontface/chivo-bold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/chivo-bold.woff2') format('woff2'),
         url('../fontface/chivo-bold.woff') format('woff'),
         url('../fontface/chivo-bold.ttf') format('truetype'),
         url('../fontface/chivo-bold.svg#chivo_boldregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'wicked_gritregular';
    src: url('../fontface/wickedgrit.eot');
    src: url('../fontface/wickedgrit.eot?#iefix') format('embedded-opentype'),
         url('../fontface/wickedgrit.woff2') format('woff2'),
         url('../fontface/wickedgrit.woff') format('woff'),
         url('../fontface/wickedgrit.ttf') format('truetype'),
         url('../fontface/wickedgrit.svg#wicked_gritregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

html {
    height:100%;
    background-image:url(../imgs/background.jpg);
    /*background-size:contain;*/
    background-size:cover;
    background-repeat:repeat;
    background-position:top center;
    background-color:#FFF;
    padding-bottom:20px;
}

* {
    font-smooth:always;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body {
    position:relative;
    min-width:320px; 
	font-family:'chivoregular', Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:26px;
    color:#113066;
}

img {
    margin:0;
    padding:0;
    border:none;
}

a {
    text-decoration:none;
    outline:none;
}

p {
    margin:0;
    padding:0;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
    text-align:center;
}

.clear {
	clear:both;
}

#contenedor {
	position:relative;
	width:100%;
	margin:auto;
}

.ClipGrupotira {
    position:relative;
    /*max-width:1024px;*/
    margin:auto;
    padding:30px;
    /*background-image:url(../imgs/back.jpg);
    background-size:cover;
    background-repeat:no-repeat;
    background-color:#000;*/
}

.centrador_thumbs {
    position:relative;
    width:100%;
    max-width:800px;
    line-height:0;
    font-size:0;
    margin:auto;
    padding:20px 25px 50px;
    z-index:1;
}

.ClipLogo {
    display:block;
    width:230px;
    margin:0 auto 30px;
}

.logo {
    width:230px;
}

.somos-fonda {
    display:block;
    width:200px;
    margin:40px auto 0;
}

p {
    font-family:'chivoregular', Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:24px;
    text-align:center;
    color:#FFF;
}

p span {
    font-family:'chivo_boldregular', Arial, Helvetica, sans-serif;
    font-size:22px;
    line-height:24px;
}

ul.botones {
    max-width:450px;
    margin:53px auto 0;
}

ul.botones li {
    list-style:none;
}

ul.botones li a {
    display:block;
    font-family:'wicked_gritregular', Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:26px;
    letter-spacing:3px;
    text-transform:uppercase;
    text-align:center;
    text-decoration:none;
    color:#FFF;
    padding:7px 10px 9px;
    margin-bottom:18px;
    border:2px solid #FFF;
    background:#000;
    border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -o-border-radius:50px;
    -ms-border-radius:50px;
    transition:all 250ms linear;
    -webkit-transition:all 250ms linear;
    -moz-transition:all 250ms linear;
    -o-transition:all 250ms linear;
    -ms-transition:all 250ms linear;
}

ul.botones li a:hover {
    background:#113066;
}


/*/// Queries ///*/

@media screen and (max-width:880px) {
    .ClipGrupotira { margin:0; }
}

@media screen and (max-width:767px) {
    .ClipLogo { width:200px; }
    .logo { width:200px; }
    .somos-fonda { width:186px; margin:30px auto -10px; }
    ul.botones li a:hover { color:#FFF; background:#000; }
    p { font-size:18px; line-height:23px; }
    p span { font-size:20px; line-height:23px; }
}

@media screen and (max-width:479px) {
    .ClipGrupotira { padding:30px 10px; }
    .centrador_thumbs { padding:15px 0 120px; }
    ul.botones { max-width:100%; margin:50px auto 0; padding:0 20px; }
    ul.botones li a { font-size:16px; line-height:26px; letter-spacing:2.5px; padding:6px 10px 9px; margin-bottom:15px; }
}

@media screen and (max-width:399px) {
    .ClipLogo { width:190px; }
    .logo { width:190px; }
    .somos-fonda { width:170px; }
    p { font-size:17px; line-height:22px; }
    p span { font-size:19px; line-height:22px; }
    ul.botones li a { margin-bottom:16px; }
}

@media screen and (max-width:359px) {
    .ClipLogo { width:180px; }
    .logo { width:180px; }
    .somos-fonda { width:160px; }
    .ClipGrupotira { padding:30px 0; }
    p { font-size:16px; line-height:21px; }
    p span { font-size:18px; line-height:21px; }
    ul.botones li a { font-size:15px; }
}